Subject: How do everything to get X11 working?
From: [email-masked] ("Ryan M. Hager")

17 Feb 1997 14:20:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Authentication-Warning: sp2n09.missouri.edu: c700545 owned process doing -bs
X-Sender: [email-masked]
Original-To: [email-masked]
Original-Sender: [email-masked]

Appearently I am in way over my head on trying to compile X11 using
cygwin.dll.  I need to know everything I should do to install cygwin
correctly, consider I am starting from a machine that has just had win95
installed. I have two partitions. I can put anything on either one. I need
to know any mounts, path additions, and ect. to do this. I have fought it
for several weeks and think I may have done something wrong.

Ryan M. Hager
[email-masked] 

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".